View Single Post
Old 10th June 2013, 12:32   #2
DrO
 
Join Date: Sep 2003
Posts: 27,873
5.62 is not the current version. install 5.63 or try the 5.7 beta (since if that also crashes though hopefully it shouldn't, it's easier to debug against the current code base than something from a few ~2 years ago.
DrO is offline   Reply With Quote